.tx-indexedsearch-searchbox fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

.searchbox-tmpl-css {
  margin-bottom: 12px;
}
  
.tx-indexedsearch-searchbox  fieldset legend {
  display: none;
  }
  
div.tx-indexedsearch-form {
  color: #bf1a1a;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  border-top: 1px solid #454545;
  padding: 10px 0;
  width: 734px;
}

div.tx-indexedsearch-form label {
  padding-top: 3px;
}

div.tx-indexedsearch-search-submit {
  display: none;
}

.tx-indexedsearch-whatis {
  margin: 6px 0;
}  
  
.tx-indexedsearch-form {
  float: left;
}    

#tx-indexedsearch-searchbox-sword  {
  height: 20px; 
  margin-left: 10px;
}
  
.tx-indexedsearch-search-submit {
  float: left;
  height: 20px;
}  

.tx-indexedsearch-title a:link, 
.tx-indexedsearch-title a:visited, 
.tx-indexedsearch-title a:hover {
  color:  #454545;
  text-decoration: none;
  font-weight: bold;
}

.percent-tmpl-css  {
  text-align: right;
  float: right;
  font-size: 12px;
}

div.res-tmpl-css dt {
  margin: 0.31em 0;
  float: left;
  font-size: 12px;
}

div.res-tmpl-css dd {
  margin: 0;
  float: left;
}

dl.tx-indexedsearch-info info info-tmpl-css {
  clear: both;
}

h3 {
  font-size: 14px;
  margin: 4px 0;
}

div.res-tmpl-css {
  clear: both;
  padding: 10px 0;
  border-top: 1px solid #464648;
}

div.res-tmpl-css dl {
  margin: 0;
}

div.tx-indexedsearch-browsebox {
  clear: both;
  display: inline-block;
  margin: 10px 0 10px 190px;
}

div.tx-indexedsearch-browsebox p {
  margin: 0;
  padding: 0;
}

ul.browsebox {
  magrin: 0;
  padding: 0;
}

ul.browsebox li {
  float: left;
  list-style-type: none;
  padding: 0 6px;
  font-size: 15px;
}

p.tx-indexedsearch-descr {
  margin: 0;
}

.tx-indexedsearch-whatis {
  display: none;
}